public class Progression {
    public static void main(String[] args) {
        Compteur cp = new Compteur();

        for (int i = 0; i < 9; i++) {
            cp.plusUn();
            if (i > 3) System.out.println(cp.toString());
        }
    }
}